pt2-clone (1.72+ds-1build1) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 22:38:51 -0500

pt2-clone (1.72+ds-1) unstable; urgency=medium

  * New upstream version 1.72+ds

 -- Dennis Braun <snd@debian.org>  Tue, 31 Dec 2024 14:55:03 +0100

pt2-clone (1.69.2+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 20:44:33 +0000

pt2-clone (1.69.2+ds-1) unstable; urgency=medium

  * New upstream version 1.69.2+ds
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Fri, 26 Apr 2024 21:08:42 +0200

pt2-clone (1.67+ds-1) unstable; urgency=medium

  * New upstream version 1.67+ds

 -- Dennis Braun <snd@debian.org>  Fri, 22 Mar 2024 21:16:08 +0100

pt2-clone (1.66.1+ds-1) unstable; urgency=medium

  * New upstream version 1.66.1+ds
    + Exclude some more non gnu/linux files and embedded libflac
  * Build with libflac from debian
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 28 Jan 2024 20:32:38 +0100

pt2-clone (1.65.1+ds-1) unstable; urgency=medium

  * New upstream version 1.65.1+ds

 -- Dennis Braun <snd@debian.org>  Tue, 07 Nov 2023 16:07:21 +0100

pt2-clone (1.64+ds-1) unstable; urgency=medium

  * New upstream version 1.64+ds

 -- Dennis Braun <snd@debian.org>  Fri, 15 Sep 2023 21:46:47 +0200

pt2-clone (1.63+ds-1) unstable; urgency=medium

  * New upstream version 1.63+ds

 -- Dennis Braun <snd@debian.org>  Sun, 03 Sep 2023 18:58:44 +0200

pt2-clone (1.62.2+ds-1) unstable; urgency=medium

  * New upstream version 1.62.2+ds

 -- Dennis Braun <snd@debian.org>  Thu, 17 Aug 2023 20:43:21 +0200

pt2-clone (1.61+ds-1) unstable; urgency=medium

  * New upstream version 1.61+ds

 -- Dennis Braun <snd@debian.org>  Mon, 03 Jul 2023 20:24:04 +0200

pt2-clone (1.60+ds-1) unstable; urgency=medium

  * New upstream version 1.60+ds

 -- Dennis Braun <snd@debian.org>  Tue, 27 Jun 2023 22:33:02 +0200

pt2-clone (1.59+ds-1) unstable; urgency=medium

  * New upstream version 1.59+ds

 -- Dennis Braun <snd@debian.org>  Wed, 14 Jun 2023 22:33:35 +0200

pt2-clone (1.57+ds-1) unstable; urgency=medium

  * New upstream version 1.57+ds
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sat, 28 Jan 2023 23:20:48 +0100

pt2-clone (1.56+ds-1) unstable; urgency=medium

  * New upstream version 1.56+ds
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Wed, 28 Dec 2022 21:26:52 +0100

pt2-clone (1.55+ds-1) unstable; urgency=medium

  * New upstream version 1.55+ds

 -- Dennis Braun <snd@debian.org>  Sun, 11 Dec 2022 22:42:16 +0100

pt2-clone (1.54+ds-1) unstable; urgency=medium

  * New upstream version 1.54+ds

 -- Dennis Braun <snd@debian.org>  Wed, 07 Dec 2022 08:49:06 +0100

pt2-clone (1.53.1+ds-1) unstable; urgency=medium

  * New upstream version 1.53.1+ds
  * Change my email address to snd@debian.org

 -- Dennis Braun <snd@debian.org>  Tue, 29 Nov 2022 08:27:00 +0100

pt2-clone (1.53+ds-1) unstable; urgency=medium

  * New upstream version 1.53+ds

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 15 Oct 2022 17:37:00 +0200

pt2-clone (1.51+ds-1) unstable; urgency=medium

  * New upstream version 1.51+ds
  * d/protracker.appdata.xml: Change the project license to BSD-3-clause

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 18 Aug 2022 23:08:12 +0200

pt2-clone (1.50+ds-1) unstable; urgency=medium

  * New upstream version 1.50+ds

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 24 Jul 2022 17:55:56 +0200

pt2-clone (1.49+ds-1) unstable; urgency=medium

  * New upstream version 1.49+ds
    + Refresh Files-Excluded
  * d/control:
    + Add me as uploader
    + Wrap-and-sort B-Ds and Depends
    + Bump Standards Version to 4.6.1
  * d/copyright: Add myself to the d/ section
  * Remove obsolete d/dirs folder
  * d/rules: Remove unneeded linker flags
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 01 Jun 2022 16:15:37 +0200

pt2-clone (1.46+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 11 Apr 2022 14:38:45 +0200

pt2-clone (1.43+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 17 Mar 2022 13:27:54 +0100

pt2-clone (1.41+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 27 Feb 2022 19:06:22 +0100

pt2-clone (1.38+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 30 Dec 2021 22:42:44 +0100

pt2-clone (1.37+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Fri, 29 Oct 2021 13:56:05 +0200

pt2-clone (1.36+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Oct 2021 08:39:43 +0200

pt2-clone (1.33+ds-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.
  * d/control: drop dummy transitional package protracker.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 12:59:33 +0200

pt2-clone (1.31+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Jul 2021 16:59:22 +0200

pt2-clone (1.29+ds-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 14 Apr 2021 12:48:54 +0200

pt2-clone (1.27+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: added filemangle for repacking.
  * d/control: drop unneeded Priority field.
  * d/copyright: added Files-Excluded field.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 21 Dec 2020 08:59:04 +0100

pt2-clone (1.26+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 01 Dec 2020 16:31:12 +0100

pt2-clone (1.18+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Jun 2020 13:09:01 +0200

pt2-clone (1.17+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 May 2020 14:29:05 +0200

pt2-clone (1.16-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 24 May 2020 16:03:16 +0200

pt2-clone (1.15-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 May 2020 10:37:38 +0200

pt2-clone (1.12-1) unstable; urgency=medium

  * New upstream version. (Closes: 957718)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 30 Apr 2020 13:09:13 +0200

pt2-clone (1.11-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Apr 2020 10:54:33 +0200

pt2-clone (1.09-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 12 Apr 2020 15:25:35 +0200

pt2-clone (1.08-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 04 Apr 2020 20:48:24 +0200

pt2-clone (1.07-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Mar 2020 14:48:40 +0100

pt2-clone (1.06-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 17 Feb 2020 08:23:17 +0100

pt2-clone (1.05-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Feb 2020 10:17:10 +0100

pt2-clone (1.04-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add Recommends field, update Suggests.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 30 Jan 2020 09:18:28 +0100

pt2-clone (1.03-1) unstable; urgency=medium

  * New upstream version.
  * Update Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Jan 2020 09:28:56 +0100

pt2-clone (1.02-1) unstable; urgency=medium

  * New upstream version.
  * New source url.
  * d/watch: added.
  * Rename source and binary package to match upstream.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 20 Dec 2019 09:11:28 +0100

protracker (2.b37-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 26 Nov 2019 12:08:09 +0100

protracker (2.b35-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Nov 2019 14:19:11 +0100

protracker (2.b34-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.1.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 06 Nov 2019 09:16:40 +0100

protracker (2.b30-1) unstable; urgency=medium

  * New upstream version.
  * d/changelog: re-version to upstream versioning.
  * Bump standards version to 4.4.0.
  * Add cmake, dh-exec to build-depends.
  * d/copyright: relicensed to bsd 3-clause.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 08 Oct 2019 16:35:51 +0200

protracker (2.3d.r191-1) unstable; urgency=medium

  * New upstream version. (Closes: #926998)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Aug 2019 17:17:19 +0200

protracker (2.3d.r188-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 09 Jul 2019 20:30:45 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog pt2-clone`.
